<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
********************************************************************************
	Spolszczenie wykonane przez
	Adminik z Oficjalnego Polskiego Supportu MemHT Portal
********************************************************************************/




//===================================================
// Ustawienia kodowania
//===================================================
define("_LANG_CHARSET_", "iso-8859-2");
define("_TEXT_DIRECTION_","ltr");

//Główne
define("_ALL_", "Wszystko");
define("_NONE_", "Nic");
define("_YES_", "Tak");
define("_NO_", "Nie");
define("_SEARCH_", "Szukaj");
define("_ON_", "na");
define("_DATE_","Data");
define("_SEND_","Wyślij");
define("_DELETE_","Usuń");
define("_WRONGSECCODE_","Zły kod bezpieczeństwa !");
define("_CODE_","Kod");
define("_FIELDINVALID_","Formularz niepoprawnie wypełniony ! Bład");
define("_NAME_","Nazwa");
define("_EMAIL_","E-mail");
define("_LEVEL_","Poziom");
define("_REGISTER_","Zarejestruj się");
define("_LOGIN_","Zaloguj się");
define("_OR_","lub");
define("_USERNAME_","Login");
define("_PASSWORD_","Hasło");
define("_ADMINISTRATION_","Administracja");
define("_BACKTOTHESITE_","Wróć na stronę");
define("_CONFIGURATION_","Konfiguracja");
define("_LOGOUT_","Wyloguj");
define("_HOME_","Strona główna");
define("_PAGE_NOEXIST_ORINACTIVE_","Strona nie istnieje lub jest nieaktywna!");
define("_SITE_TEMP_INACTIVE_","<b>Strona zamknięta z powodu prac.</b><br />Wracamy niebawem...");
define("_SITE_INACTIVE_","Strona zamknięta");
define("_SYNTAX_ERROR_","Błąd składni!");
define("_ARGUMENT_","Kategoria");
define("_OBJECT_","Temat");
define("_MESSAGE_","Wiadomość");
define("_IP_","IP");
define("_MAILNOTVALID_","Niepoprawny adres e-mail");
define("_HI_","Witaj");
define("_AUTHOR_","Autor");
define("_CLICK_","Kliknij");
define("_LINK_", "Link");
define("_MODIFY_","Modyfikuj");
define("_ACCESSDENIED_","Brak Dostępu");
define("_READS_", "Oglądań");
define("_COMMENTS_", "Komentarze");
define("_PRINT_", "Drukuj");
define("_VOTE_", "Głosuj");
define("_NEWSRSSFEED_", "Kanał RSS (Newsy)");
define("_FORUMRSSFEED_", "Kanał RSS (Forum)");
define("_ARTRSSFEED_", "Kanał RSS (Artykuły)");
define("_BLOGRSSFEED_","Kanał RSS (Blog)");
define("_GUIRSSFEED_", "Kanał RSS (Przewodnik)");
define("_DWNRSSFEED_","Kanał RSS (Download)");
define("_DELETECOMMENT_", "Usuń komentarz");
define("_NOCOMMENTS_", "Brak komentarzy.");
define("_ADDCOMMENT_", "Dodaj komentarz");
define("_FORFREETOADDCOMMENTS_", "za darmo aby móc pisać komentarze.");
define("_SUREDELETECOMMENT_", "Usunąć komentarz?");
define("_MINCHAR_", "(min. 4 znaki)");
define("_AVATAR_", "Awatar");
define("_ADMIN_", "Administracja");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Pomoc");
define("_COMMENT_", "Komentarz");
define("_PAGE_", "Strona");
define("_PREVIOUS_PAGE_", "Poprzednia");
define("_NEXT_PAGE_", "Następna");
define("_BAN_", "Ban");
define("_YOURIPIS_", "Twoje IP:");
define("_SITE_", "Strona");
define("_ICQ_", "ICQ");
define("_MSN_", "MSN");
define("_AOL_", "AIM");
define("_YAHOO_", "YAHOO");
define("_FIND_", "Znajdź");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On"); 
define("_NOTE_", "Notatki");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Brak pliku!");
define("_NEW_","Nowy");
define("_POP_","Popularny");
define("_ICON_","Ikona");
define("_FORFREE_","za darmo");
define("_YOUHAVENOPERM_","Nie masz praw dostępu");
define("_TOACCESSTHISPAGE_","aby oglądać tą stronę");
define("_YOUHAVE_","Masz");
define("_READ_","Czytaj");
define("_YOUMUSTWAITTOLOGINAGAIN_","Musisz poczekać ".$siteConfig['maintenance_failedlogin']." minut aby móc spróbować się ponownie zalogować.");
define("_INCREASING_","Wzrasta");
define("_DECREASING_","Zmniejsza");
define("_DO_NOT_CHANGE_","Brak możliwości zmiany");
define("_SECURITY_CODE_","Kod bezpieczeństwa");
define("_SECURITY_CODE_TEXT_","Przepisz kod z obrazka do pola obok");
define("_ACCEPTED_CHARACTERS_","Akceptowane znaki"); 
define("_LENGTH_","Dłogość");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tagi");
define("_SEPARATEDBYCOMMAS_","Oddziel przecinkami");
define("_SEPARATEDBYSPACES_","Oddziel spacjami"); 
define("_DONE_","Wynonano");
define("_CANNOTREADFEED_", "Niemożna odczytać kanału RSS");
define("_RSS_FEEDS_","Kanały RSS");
define("_NOFEEDSELECTED_","Nie wybrano żadnego kanału");
define("_STRUCTURE_","Struktura");
define("_MOSAIC_","Mozaika");
define("_AREYOUSURE_","Jesteś pewien?");
define("_PARENT_","Przynależność");
define("_COMPLETE_LIST_","Pokaż wszystkie"); 
define("_COMMENT_ADDED_","Komentarz został dodany poprawnie");
define("_PUBLISHED_AFTER_MODERATION_","Zostanie opublikowane po sprawdzeniu przez Administratora");
define("_CLOSE_","Zamknij");
define("_SHOWALL_","Pokaż wszystkie");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Miesiące
define("_JAN_","Styczeń");
define("_FEB_","Luty");
define("_MAR_","Marzec");
define("_APR_","Kwiecień");
define("_MAY_","Maj");
define("_JUN_","Czerwiec");
define("_JUL_","Lipiec");
define("_AUG_","Sierpień");
define("_SEP_","Wrzesień");
define("_OCT_","Październik");
define("_NOV_","Listopad");
define("_DEC_","Grudzień");

//Dni
define("_MON_","Poniedziałek");
define("_TUE_","Wtorek");
define("_WED_","Środa");
define("_THU_","Czwartek");
define("_FRI_","Piątek");
define("_SAT_","Sobota");
define("_SUN_","Niedziela");

//BBCode
define("_BOLD_","Pogrubienie");
define("_ITALIC_","Kursywa");
define("_UNDERLINED_","Podkreślenie");
define("_FONTCOLOR_","Kolor tekstu");
define("_QUOTE_","Cytat");
define("_LEFT_","Wyrównanie do lewej");
define("_CENTER_","Wyśrodkowanie");
define("_RIGHT_","Wyrównanie do prawej");
define("_FLASH_","Flash");

//Strona Artykuły
define("_NOARTICLESINSEC_","Brak artykułów!");
define("_ARTDONOTEXISTS_","Brak artykułu lub jest on nieaktywny!");

//Strona kontakt
define("_THANKFORCONTACT_","Dziękujemy za kontakt z nami");
define("_GENERALINFO_","Generalne");
define("_PROBSITE_","Problem ze stroną");
define("_COMMERCIAL_","Komercyjne");
define("_PROGRAMMING_","Programowanie");
define("_PERSONAL_","Osobowe");
define("_OTHER_","Inne");

//Strona Download
define("_DOWNLOADS_", "downloads");
define("_NOFILESINCAT_", "Brak plików w tej kategorii.");
define("_DIMENSION_", "Rozmiar");
define("_VIEWED_", "Oglądano");
define("_DOWNLOADED_", "Pobierano");
define("_TIMES_", "razy");
define("_RECODE_", "Przepisz kod");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "aby pobrać plik.");
define("_YOURDOWNLOADINGTHEFILE_", "Pobieranie pliku.");
define("_IFDOWNLOADDONTSTART_", "Kliknij jeśli pobieranie nie rozpocznie się w ciągu 5 sek.");
define("_HERE_", "tu");
define("_FILEDONOTEXIST_","Brak pliku!");
define("_DEMO_","Demo");
define("_VERSION_","Wersja");
define("_PERMISSION_","Dostęp");

//Page Faq
define("_NOFAQINTHISSECTION_", "Brak FAQ z tej kategorii.");

//Page Forum
define("_SMILES_","Emotikony");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Odpowiedzi");
define("_VIEWS_","Oglądań");
define("_THREAD_","Temat");
define("_FORUM_","Forum");
define("_THREADS_","Tematy");
define("_POSTS_","Postów");
define("_LASTPOST_","Ostatni post");
define("_MODERATORS_","Moderatorzy");
define("_NEWTHREAD_","Nowy temat");
define("_YOUNOPERMTOACCESSTHISFORUM_","Nie masz praw aby oglądać to forum!");
define("_STICKY_","Przyklej");
define("_REPLY_","Odpowiedź");
define("_SELECT_","Wybierz");
define("_LOCK_","Zablokuj");
define("_MOVE_","Przenieś");
define("_MOVED_","Przeniesiono");
define("_MODERATE_","Wykonaj");
define("_REQPOSTDONOTEXIST_","Żądany post nie istnieje!");
define("_THREADADDED_","Temat dodany!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Proszę czekać na przeniesienie do tematu."); 
define("_POSTINGERROR_","Błąd podczas wysyłania posta !");
define("_FORUMORTHREADLOCKED_","Forum lub temat zablokowany !");
define("_YOUNOPERMTOWRITEINFORUM_","Nie masz uprawnień do pisania postów na tym forum!");
define("_REPLYADDED_","Odpowiedź dodana!");
define("_EDITREASON_","Notka edycji");
define("_POSTEDITED_","Edycja posta została zapisana!");
define("_YOUNOPERMTODELETETHEPOST_","Nie masz uprawnień do usunięcia tego postu!");
define("_YOUNOPERMTOEDITTHEPOST_","Nie masz uprawnień do edycji tego postu!");
define("_GUEST_","Gość");
define("_EDITED_","Edytował");
define("_EDIT_","Edycja");
define("_SUREDELETETHETHREAD_","Na pewno usunąć temat?");
define("_SETOFFWHENPOSTINGCODE_","Wybierz &#039;OFF&#039; jeśli wstawiasz kod źródłowy");
define("_INFORMATIONS_","Informacje"); 
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Szybka odpowiedź");
define("_LEGEND_","Legend"); //<-------
define("_NEW_POSTS_","New posts"); //<-------
define("_OLD_POSTS_","No new posts"); //<-------

//Page Gallery
define("_ATTACHMENT_","Załaczniki");
define("_BACK_","Wstecz");
define("_RANDOMIMAGES_","Losowe obrazy");

//Page Guide
define("_NOGUIDES_","Brak przewodników");
define("_NOGUIDESINSEC_","Brak przewodników w tej kategorii!");
define("_GUIDONOTEXISTS_","Rządany przewodnik nie istnieje lub jest nieaktywny!");
define("_NOARGS_","Brak kategorii"); 

//Page Messages
define("_MESSAGEDISABLED_","Wiadomość jest nieaktywna");

//Block
define("_MESADDED_","Wiadomość dodana!");
define("_MUSTWAIT_","Musisz czekać");
define("_TOSENDANOTHERMES_","aby wysłać inną wiadomość!");
define("_WRITECODE_","Wpisz kod");
define("_SENDMESSAGE_","Wyślij");
define("_FORFREETOSENDMES_","za darmo aby wysłać wiadomość!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Brak linków.");

//Page News
define("_READTHEREST_", "czytaj dalej");
define("_NEWSDONOTEXISTS_", "News nie istnieje lub jest nieaktywny!");
define("_YOUREMAIL_", "Twój e-mail");
define("_SENDBYEMAIL_", "Wyślij e-mail`em");
define("_SENDINGYOUANEWS_", "wysłał do ciebie tego newsa zamieszczonego");
define("_EMAILDEST_", "E-mail przeznaczenia"); 
define("_READ_OTHER_NEWS_","Czytaj inny news...");
define("_BOOKMARKANDSHAREPAGE_","Dodaj do zakładek");

//Page Newsletter
define("_SUBSCRIBED_", "Subskrybcja właczona");
define("_UNSUBSCRIBED_","Subskrypcja wyłączona");
define("_EMAIL_ALREADY_PRESENT_","Ten e-mail jest już na liście subskrypcji!");
define("_EMAIL_NOT_PRESENT_","Brak adresu e-mail na liście subskypcji!");
define("_SUBSCRIBE_","Subskrypuj");
define("_UNSUBSCRIBE_","Usuń z listy");

//Page Partners
define("_OPENINGLINK_", "Otwieram stronę proszę czekać...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nowe wiadomości");
define("_OLDMESSAGES_","Stare wiadomości");
define("_EMPTY_","Brak elementów");
define("_NEWMESSAGE_","Nowa wiadomośc");
define("_SENDINGERROR_","Błąd wysyłania");
define("_MESSAGESENT_","Wiadomośc wysłana");
define("_RECIPIENT_","Odbiorca"); 
define("_DELETEALLMESSAGES_","Usuń wszystkie wiadomości");
define("_MEXNOTEXIST_","Brak wybranej wiadomości.");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Gdzie szukać?");
define("_MAXRES_", "Max. wyników.");
define("_ALLSITE_", "Na całej stronie");
define("_RESFOR_", "Wyniki szukania dla frazy:");
define("_NORES_", "Niestety nieznaleziono poszukiwanej frazy.");
define("_SEARCH_LEGEND_","<font color=\"#FF0000\">+</font>&nbsp;&nbsp;&nbsp; Pokazuje tylko wyniki zawierające `słowo` (<i>Przykład: +słowo</i>)<br />
					<font color=\"#FF0000\">-</font>&nbsp;&nbsp;&nbsp;&nbsp; Nie pokazuje wyników zawierających `słowo` (<i>Przykład: -słowo</i>)<br />
					<font color=\"#FF0000\">*</font>&nbsp;&nbsp;&nbsp; Szuka słów zawierających początkowe litery takie jakie zostały wpisane przed * (<i>Przykład: sło*</i>)<br />
					<font color=\"#FF0000\">\" \"</font>&nbsp; Szuka dokładnie to co znajduje się w cudzysłowiu (<i>Przykład: \"słowo\"</i>)");

//Page SendNews
define("_NEWSSENT_","News wysłany!");
define("_THANKFORCONTRIBUTE_","Gotowe!"); 

//Page Surveys
define("_UVOTE_", "Głosuj");
define("_RESULT_","Wyniki");
define("_NOACTIVESURVEY_","Brak aktywnych sond!");
define("_TOTVOTES_","Wszystkich głosów");
define("_ALREADYVOTED_","Już głosowałeś!");

//Page Topics
define("_TOPICS_", "Tematy");

//Page User
define("_REGISTERED_", "Zarejestrowany");
define("_NOAVATAR_", "Brak awatara");
define("_GENDER_","Płeć");
define("_SIGNATURE_","Sygnatura");
define("_MALE_","Mężczyzna");
define("_FEMALE_","Kobieta");
define("_NEUTRAL_","Nie wybrano");
define("_COMPILEONLYIFCHANGEPASS_", "Wypełnij tylko gdy zmieniasz hasło");
define("_REPASSWORD_", "Powtórz hasło");
define("_MODIFYPROFILE_", "Edytuj swój profil");
define("_ACCWAITINGACTIVATION_", "Nieaktywnych");
define("_TOSENDAGAINCODETOEMAIL_", "aby wysłać ponownie kod aktywacyjny znajdziesz więcej podczas rejestracji.");
define("_COOKIESNEEDEDTOLOGIN_", "Musisz właczyć cookies aby się zalogować!");
define("_REMEMBERME_", "Zapamiętaj");
define("_LOSTPASS_", "Zapomniałeś hasła?");
define("_REGISTRATION_", "Rejestracja");
define("_WELCOMETO_", "Witamy na");
define("_FOLLOWLINKTOACTIVATE_", "Kliknij w link aby zaaktywować swoje konto");
define("_REGRECEIVED_", "Rejestracja zakończona!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Otrzymasz link aktywacyjny w wiadomości e-mail będzie on ważny przez ".$siteConfig['maintenance_waitusers']." godzin, jeśli nie aktywujesz nim konta zostanie usunięte");
define("_USERALREADYEXISTS_", "Nazwa użytkownika jest już używana!");
define("_EMAILALREADYEXISTS_", "Adres e-mail jest już używany!");
define("_ACCACTIVATED_", "Konto aktywne!");
define("_NOWUCANEDITANDENTER_", "Teraz możesz edytować profil oraz masz dostęp do obszarów dostępnych tylko dla zarejestrowanych.");
define("_WRONGCODE_", "Zły kod!");
define("_USERNOTFOUND_", "Nieznaleziono użytkownika!");
define("_DATAMISSING_", "Nie wypełniono wszystkiego!");
define("_MAILSENT_","E-mail wysłany!");
define("_ACTUALPASSWORD_", "Aktualne hasło");
define("_PASSNOTVALID_", "Niepoprawne hasło.");
define("_REMAKEPASS_", "Resetuj hasło");
define("_FOLLOWLINKTOREMAKEPASS_", "Kliknij na link aby zmienić hasło");
define("_WRONGDATA_", "Złe dane");
define("_CODESENT_", "Kod wysłany!");
define("_PASSMODIFIED_", "Hasło zmienione!");
define("_DIFFERENTPASSWORD_", "Podane hasła się różnią!");
define("_SENDCODE_", "Kod wysłany");
define("_LASTIP_", "Ostatnie IP");
define("_LASTLOGIN_", "Ostatnie logowanie");
define("_MODIFYPROFILEUSER_", "Edytuj profil");
define("_USERINFO_", "Informacje o użytkowniku");
define("_BANUSER_", "Zbanuj użytkownika");
define("_SENDPM_","Wyślij prywatną wiadomość");
define("_NEWSLETTER_","Newsletter");
define("_ALWAYS_","Zawsze");
define("_NOTIFICATION_","Zawiadomienie");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Powiadomimy cię e-mail`em jeśli administrator zaakceptuje twoje konto.");
define("_SHOWEMAILINPROFILE_","Pokaż adres e-mail w profilu"); 
define("_WELCOME_PM_EDITOR_","Edytor powitalnej wiadomośći PW.");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menu Administracyjne");
define("_NEWEVENTS_","Nowe wydarzenia");
define("_WAITINGNEWS_","Oczekujący news");
define("_SUREDELETE_","Napewno usunąć?");
define("_LISTEMPTY_","Lista pusta");
define("_IGNORE_","Ignoruj");
define("_PAGEBREAK_","Użyj [-pagebreak-] aby dzielić treść na strony.");
define("_APPROVED_","Zaakceptowano");
define("_DELETED_","Usunięto"); 
define("_LAST_","Ostatni"); 
define("_WAITINGARTICLES_","Oczekujące artykuły");
define("_WAITINGBLOGPOSTS_","Oczekujące posty do bloga");
define("_WAITINGGUIDES_","Oczekujące przewodniki");
define("_WAITINGIMAGES_","Oczekujące obrazy");
define("_GLOBAL_","Global"); //<-------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Strona główna");
define("_ADD_CUSTOMER_","Dodaj reklamodawce");
define("_ADD_BANNER_","Dodaj reklame");
define("_ADD_FILE_","Dodaj plik");
define("_SHOW_CATEGORIES_","Pokaż kategorie");
define("_ADD_CATEGORY_","Dodaj kategorie");
define("_ADD_FAQ_","Dodaj FAQ");
define("_RESET_","Resetuj");
define("_SUBSCRIBERS_","Zapisani na newsletter");
define("_FIND_EMAIL_","Szukaj adresu e-mail");
define("_SENT_NEWSLETTER_","Newsletter wysłany");
define("_CREATE_NEWSLETTER_","Utwórz Newsletter");
define("_ADD_NOTE_","Dodaj notke");
define("_SHOW_BANNED_","Pokaż zbanowanych");
define("_BAN_IP_","Zbanuj IP");
define("_TRACKED_IPS_","Śledzenie numerów IP");
define("_FIND_IP_","Szukaj IP");
//Block Admin
define("_HIDDENPAGES_","Ukryj strony");
define("_INACTIVEPAGES_","Dezaktywuj strony");
define("_STATISTICS_","Statystyki");
//Admin - Structure
define("_PAGE_NOEXIST_","Żądana strona nie istnieje!");
define("_ENABLECOOKIESTOLOGIN_","Aby się zalogowac musisz mieć włączone cookies!");
//Admin - Administrators
define("_LOCKED_","Zablokowany");
define("_SUREDELETEADMIN_","Usunąć administratora?");
//Admin - Aggregator
define("_NUMFEEDS_","Il. kanałów");
define("_INFO_EXPLAIN_AGGREGATOR_","Aggregator jest to funkcja do automatycznego wklejania treści takiej jak artykuły,newsy itd. z zewnętrznych serwerów RSS."); 
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Jeśli puste, tytuł zostanie użyty jako autor"); 
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Maksymalna ilość kanałów w każdej godzinie"); 
//Admin - Arguments
define("_NOARGUMENTS_","Brak argumentów");
define("_ADD_","Dodaj");
define("_ARGNAME_","Nazwa argumentu");
define("_TOPICIMAGE_","Obraz");
define("_SUREDELETEARGUMENT_","Usunąć argument?");
//Admin - Articles
define("_OFF_","off");
define("_TITLE_","Tytuł");
define("_TEXT_","Treść");
define("_ENABLED_","Włączony");
define("_SUREDELETEARTICLE_","Usunąć artykuł?");
define("_NOARTICLES_","Brak artykułów");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Pozostaw domyślne wartości w pustych");
//Admin - Banners
define("_CUSTOMER_","Reklamodawca");
define("_SHOWBANNER_","Pokaż bannery");
define("_IMPRESSIONS_","Wyświetlenia");
define("_CLICKS_","Kliknięcia");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Typ Banera");
define("_SUREDELETECUSTOMER_","Usunąć reklamodawce?");
define("_CUSTOMER_NAME_","Nazwa reklamodawcy");
define("_DIMX_","Szerokość");
define("_DIMY_","Wysokośc");
define("_TARGET_","Typ");
define("_IMPDONE_","Il. wyświetleń zużyta");
define("_IMPTARGET_","Il. Wyświetleń");
define("_CLICKDONE_","Kliknięcia wyczerpane");
define("_CLICKTARGET_","Il. Kliknięć");
define("_IMAGE_","Obraz");
define("_SCRIPT_","Skrypt");
define("_ONLYIFIMPTARGET_","Uzupełnić jedynie jeśli jako typ wybrało się wyświetlenia");
define("_ONLYIFCLICKTARGET_","Uzupełnić jedynie jeśli jako typ wybrało się kliknięcia");
define("_ONLYIFIMAGE_","Uzupełnić jedynie gdy używa się obrazka");
define("_SUREDELETEBANNER_","Usunąć reklame?");
define("_BANNER_POSITION_","Pozycje reklam");
define("_USEINPHPPAGESTOSHOWBANNER_","Użyj funkcji <b>showBanner(N);</b> na stronach PHP aby umieścić reklame w pozycji N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Uwaga:</b> Domyślne pozycje: 1 (Top strony), 2 (Stopka), 3 (Bloki z lewej strony - Navigator), 4 (Bloki z prawej stony - Extra), 5 (Strona Przewodniki). Jest to zdefiniowane w konfiguracji strony. Nie powinno się tego zmieniać!</i>");
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","W góre");
define("_DOWN_","W dół");
define("_BLOCKPOSINNAV_","Bloki w pozycji Navigator(Lewa strona)");
define("_BLOCKPOSINMAIN_","Bloki w pozycji Main(Środek)");
define("_BLOCKPOSINEXTRA_","Bloki w pozycji Extra(Prawa strona)");
define("_CONFLICTINBLOCKS_","Jest konflikt związany z blokami w strefie");
define("_ZONERESETPOSITION_","Resetuj strefy pozycji");
define("_BLOCKTITLE_","Nazwa bloku");
define("_TYPE_","Typ");
define("_ZONE_","Strefa");
define("_FILE_","Plik");
define("_CONTENT_","Treśc");
define("_REQUIREDRANK_","Wymagany status");
define("_TITLEMISSING_","Tytuł pusty!");
define("_CONTENTMISSING_","Brak zawartości!");
define("_SUREDELETEBLOCK_","Usunąć blok?");
define("_SURERESETPOSITIONIZONE_","Resetuj pozycje bloków z tej strefie");
define("_POSITION_","Pozycja");
define("_HIGHLIGHTED_","Wygląd");
define("_STYLE_","Styl");
define("_INFO_BLOCK_STYLE_","Wybierz wygląd bloku (Inny wygląd oraz kolor.)<br>Jeśli twój templak obsługuje więcej niż standartowe 3 style bloków możesz wpisać numer stylu w polu obok.<br><b>Przykład:</b> 3,4,5,6...");
//Admin - Blog
define("_NUMPOSTS_","Ilość postów");
define("_PERPAGE_","Na strone");
//Admin - Configuration
define("_SITECONFIG_","Ustawienia strony");
define("_SITENAME_","Nazwa strony");
define("_SITEURL_","Adres strony");
define("_NOFINALSLASH_","(bez / na końcu)");
define("_DESCRIPTION_","Opis");
define("_METATAGS_","Metatagi");
define("_FOOTMESSAGE_","Wiadomość w stopce");
define("_COPYRIGHTTEXT_","Prawa autorskie");
define("_SITEOPEN_","Status strony");
define("_OPEN_","Otwarta");
define("_CLOSED_","Zamknięta");
define("_LANGUAGE_","Język");
define("_TEMPLATE_","Szablon");
define("_HOME_NEWSLENGTH_","Długość częsci home newsa");
define("_HOME_MESSAGELENGTH_","Długość wiadomości");
define("_HOME_NUMNEWS_","Ilość newsów na stronie głównej");
define("_PAGE_NUMNEWS_","Ilość newsów na stronie");
define("_HOME_NUMCOMPNEWS_","Liczba newsów na stronie głównej");
define("_PAGE_NUMCOMPNEWS_","Liczba newsów na stronie");
define("_WEBMASTERMAIL_","E-mail administratora");
define("_GUESTCANCOMMENT_","Możliwośc komentowania przez gości");
define("_GUESTCANUSEMEXBOX_","Możliwośc pisania przez gości w MsgBox");
define("_GUESTCANDOWNLOAD_","Możliwośc ściągania plików przez gości");
define("_ADMINGHOSTS_","Ukryj administratorów");
define("_MAXLENGTH_USER_","Maksymalna długość nazwy użytkownika");
define("_MAXLENGTH_PASS_","Maksymalna długość hasła");
define("_ADMINMENUSTYLE_","Styl menu administracyjnego");
define("_ADMINMENUIMAGES_","Images in central menu");
define("_ADMINMENUCOLUMNS_","Columns in central menu");
define("_CENTRALMENU_","Menu środkowe");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Zapisz");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfiguracja NIE została zapisane. Błąd składni.");
define("_SAVINGCONFIGURATION_","Trwa zapisywanie proszę czekać...");
define("_CHECKUPDATES_","Sprawdź czy jest nowa wersja");
define("_NOUPDATEREQUIRED_","Masz najnowszą wersje MemHT");
define("_UPDATEREQUIRED_","Wyszła nowa wersja!<br><a href='http://www.memht.pl' title='MemHT.pl' target='_blank'>Kliknij tu aby pobrać</a>");
define("_DEFAULTPAGEINHOME_","Domyślna strona główna");
define("_TIMESTAMP_","Wygląd czasu");
define("_KEYWORDS_","Słowa kluczowe");
define("_CHGTHEDEFVALTOIMPSECREAS_","Zmień wartość domyślną aby podwyższyć stopień bezpieczeństwa");
define("_FOLDER_","Folder");
define("_WORD_","Słowo");
define("_CENSOR_LIST_","Lista słów cenzurowanych");
define("_INFOBAR_","Informacje");
define("_MAINTENANCE_","Konserwacja");
define("_OLDWAITUSER_","Usuwanie nieaktywnych userów");
define("_OLDTRACKIP_","Usuwanie zapisów poczynań IP");
define("_OLDPVTMSG_","Stare prywatne wiadomości");
define("_OLDLOGINATMPT_","Oczekiwanie po 5 nieudanych logowaniach");
define("_STBYGRPMBRS_","Usuwanie uśpionych członków grup");
define("_RESLOADTIME_","Resetowanie czasów ładowania strony");
define("_MAXREFNUM_","Maxymalna liczba zachowanych polecających URL`i");
define("_MESBOXFLOOD_","Usuwanie flood`u z MsgBox`a");
define("_MINUTES_","Minut");
define("_HOURS_","Godzin");
define("_DAYS_","Dni");
define("_MAINTENANCE_EXPLAIN_","<b>Edytuj tylko jeśli wiesz co robisz</b>.<br>Uwaga: Tryb `Konserwacja` zoptymalizuje lub usunie informacje które przedstawione są poniżej w odpowiednio ustawionym czasie.");
define("_INFO_EXPLAIN_MAINTENANCE_","Jak często wykonywać konserwacje<br><b>Domyślnie:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Jak często usuwać flood z MsgBox`a<br><b>Domyślnie:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maksymalna liczba ref.<br><b>Domyślnie:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_", "Jak często resetować licznik ładowania strony<br><b>Domyślnie:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Jaki czas czekać aby usunąć uśpionych członków grupy<br><b>Domyślnie:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Po jakim czasie usuwać stare prywatne wiadomości<br><b>Domyślnie:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Czas który musi oddzekać user lub admin po 5 nie udanych logowaniach<br><b>Domyślnie:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Jak długo czekać na usunięcie zapisu poczynań IP<br><b>Domyślnie:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Czas między usunięciami kont niezaaktywowanych userów.<br><b>Domyślnie:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Włacz captha");
define("_TEXTAREA_EDITOR_","Edytor graficzny");
define("_MODREWRITE_","Mod_Rewrite");
define("_TIMEZONE_","Stefa czasowa");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Pokazuj roboty sieciowe w statystykach");
define("_FTP_","Ftp");
define("_BASEPATH_","Ścieżka"); 
define("_FTP_EXPLAIN_","Podane dane służą do połączeń przez protokuł FTP.<br>Aby ustawiać chmody <i>(jeśli hosting wyłączył tą funkcje)</i> i innych"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Nazwa twojej strony<br /><b>Przykład:</b> Mój blog, Świat gier, Portal rozrywkowy"); 
define("_INFO_EXPLAIN_SITEURL_","Adres strony bez / na końcu<br /><b>Przykład:</b> http://www.memht.pl, http://www.example.com/subfolder"); 
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Ten e-mail będzie używany do komunikacji użytkowników z tobą.<br><b>Przykład:</b> webmaster@example.com"); 
define("_INFO_EXPLAIN_SITEOPEN_","Jeśli strona jest zamknięta dostęp do jej treści mają tylko administratorzy. Użytkownicy i goście nie będą mieli dostępu. Jest to przydatne kiedy chcesz wprowadzić zmiany na stronie.<br><b>Domyślnie:</b> Tak"); 
define("_INFO_EXPLAIN_LANGUAGE_","Wybierz język strony. Wybranie języka nie zmiania języka napisów w Navigatorze. Domyślny język strony zmieniamy w pliku konfiguracyjnym (inc_config.php)."); 
define("_INFO_EXPLAIN_TEMPLATE_","Wybierz szablon który będzie używany na tej stronie."); 
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Wybierz domyślną stronę główną<br><b>Domyślnie:</b> News");
define("_INFO_EXPLAIN_TIMESTAMP_","Wygląd daty używanej na tej stronie.<br>Przykłady konfiguracji:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Domyślnie:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Wybierz strefe czasową."); 
define("_INFO_EXPLAIN_ADMINGHOSTS_","Jeśli włączysz tą opcje administratorzy będą widoczni tylko dla innych administratorów.<br><b>Domyślnie:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Pasek na górze strony pokazujący informacje takie jak &#039;Logowanie lub Rejestracja&#039;, &#039;Strona zamknięta&#039; itd.<br><b>Domyślnie:</b> Nie"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Użyj grafiki zabezpieczającej przed spamem (CAPTHA)<br><b>Domyślnie:</b> Tak"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Użyj graficznego edytora tekstu w polach tekstowych<br><b>Domyślnie:</b> Tak"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Konwertuj dynamiczne linki na statyczne.<b>ZALECANE</b><br><b>Przykład:</b><br>link dynamiczny: /index.php?page=download&op=getFile&title=Example<br>statyczny: /download-file-Example.html<br><br><font color=red><b>UWAGA:</b> Funkcja dostępna tylko jeśli na swoim serwerze apache masz zainstalowany mod_rewrite</font><br><b>Domyślnie:</b> Nie"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Dodaj do statystyk informacje o robotach sieciowych. Jeśli wyłaczysz tą funkcję będziesz widział informację tylko o ludziach odwiedzających twoją stronę.<br><b>Domyślnie:</b> Tak"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Wiadomość pokazywana w stopce"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Copyright - Prawa autorskie"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","FTP Host<br><b>Przykład:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","FTP użytkownik"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","FTP hasło"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Domyślny katalog.<br><b>Przykład:</b> /public_html/<br><b>Domyślnie:</b> /"); //<---------
define("_COMMENTSENABLED_","Komentowanie włączone"); //<---------
define("_MODERATECOMMENTS_","Moderowanie komentarzy"); //<---------
define("_ONSPAMONLY_","Jeśli zawierają spam"); //<---------
define("_SPAMWORDS_","Słowa będące spamem"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Jeśli właczone wszystkie komentarze będą poddane moderacji.<br><b>Domyślnie:</b> Nie"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Jeśli włączysz tą funkcję komentarze zawierające linki lub spam będą poddawane moderacji przez administratora.<br><b>Domyślnie:</b> Tak"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Słowa będące uznawane przez system jako spam"); //<---------
define("_COMMENTSWAITINGMODERATION_","Komentarze które czekają na moderacje"); //<---------
define("_USECRON_","Użyj pliku CronJobs"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Włącz, jeżeli chcesz używać CronJobs (cron.php).<br>Klasa konserwacji nie będzie dłużej dostępna podczas wykonywania strony (tylko plik cron może to zrobić).<br><b>Uwaga: Nie włączaj tej opcji, jeżeli nie wiesz do czego ona służy lub cron daemon nie jest zainstalowany na Twoim serwerze!</b><br><b>Domyślnie:</b> Nie");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Zakresy IP robotów sieciowych");
define("_SPIDERNAME_","Nazwa");
define("_IPRANGE_","Zakres IP");
define("_SUREDELETESPIDER_","Usunąć robota?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optymalizuj baze danych");
define("_OPTIMIZINGDATABASE_","Proszę czekać trwa optymalizacja...");
define("_TABLE_","Tabela");
define("_OPTIMIZED_","optymalna");
define("_OPTIMIZINGDATABASEFINISHED_","Zakończono pomyślnie");
define("_BACKUP_","Kopia bezpieczeństwa");
define("_OPTIMIZE_","Optymalizacja");
define("_DATAONLY_","Tylko dane");
define("_INCDELETE_","Include delete");
//Admin - Download
define("_FILENAME_","Nazwa pliku");
define("_URL_","Url");
define("_CATEGORY_","Kategoria");
define("_SUREDELETEFILE_","Usunąć plik?");
define("_CATEGORYNAME_","Nazwa kategori");
define("_PRINCIPALCATEGORY_","Nadrzędna kategoria");
define("_SUREDELETECATEGORY_","Usunąć kategorie?");
define("_FILESINCATWILLBEDELETED_","Wszystkie pliki w tej kategorii zostaną usunięte");
define("_WAITINGDOWNLOADS_","Oczekujące");
define("_FILE_URL_","Wpisz link do pliku.<br><b>Przykład:</b> http://www.example.com/path/file.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "Jeśli wgrasz plik przez panel administratora pole zostanie uzupełnione automatycznie.");
//Admin - Faq
define("_NOFAQ_","Brak FAQ");
define("_QUESTION_","Pytanie");
define("_ANSWER_","Odpowiedź");
define("_SUREDELETEFAQ_","Usunąć FAQ?");
define("_NOCAT_","Brak kategorii.");
//Admin - Forum
define("_ADD_FORUM_","Dodaj forum");
define("_SUREDELETEFORUM_","Usunąć forum?");
define("_AUTH_VIEW_","Widoczność");
define("_AUTH_READ_","Oglądanie");
define("_AUTH_WRITE_","Pisanie");
define("_AUTH_DELETE_","Usuwanie");
define("_USER_","Użytkownik");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Tytuły/Rangi");
define("_FROM_","Od");
define("_TO_","Do");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Złe rozszeżenie pliku");
define("_ERROR_TOOBIG_","Plik za duży");
define("_ERROR_NOFILESELECTED_","Nie wybrano pliku");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Plik nie został wgrany, możliwe że jego rozmiar jest za duży");
define("_ERROR_IMAGE_TOO_LARGE_","Obraz za duży");
define("_ERROR_GD_MISSING_","Brak biblioteki GD");
define("_CANNOT_RESIZE_IMAGE_","Obraz nie został zeskalowany");
define("_CANNOT_CREATE_THUMBNAIL_","Miniaturka nie została utworzona");
define("_FILE_NOT_UPLOADED_","Plik nie został wgrany");
define("_UPLOAD_","Wgraj");
define("_NAMEEMPTY_","Brak nazwy");
define("_COMPILEONLYIFCHANGING_","Kompiluj jeśli ustawione");
define("_ADD_IMAGE_","Dodaj obraz");
define("_SUREDELETEIMAGE_","Usunąć obraz?");
define("_FOLDER_NOT_WRITABLE_","Folder nie zapisywalny (Chmody źle ustawione)");
define("_ACTIVE_WHEN_GD_OFF_","Aktywuj jeśli brak biblioteko GD");
define("_ROWS_","Wierszy");
define("_COLUMNS_","Kolumn");
define("_CAT_MAX_WEIGHT_","Maks. rozm. kategori");
define("_CAT_MAX_W_","Maks. szer. kategori");
define("_CAT_MAX_H_","Maks. wys. kategori");
define("_THUMB_MAX_WEIGHT_","Maks. rozm. miniaturki");
define("_THUMB_MAX_W_","Maks. szer. miniaturki");
define("_THUMB_MAX_H_","Maks. wys. miniaturki");
define("_IMG_MAX_WEIGHT_","Maks. rozm. obrazka");
define("_IMG_MAX_W_","Maks. szer. obrazka");
define("_IMG_MAX_H_","Maks. wys. obrazka");
define("_THUMBNAIL_","Miniaturka");
define("_ARCHIVE_","Archiwum");
define("_IMPORT_","Import");
define("_GALLERY_IMPORT_INFO_","Dołącz do archiwum także miniaturki");
//Admin - Groups
define("_GROUP_","Groupa");
define("_GROUPS_","Groupy");
define("_ADD_GROUP_","Dodaj grupe");
define("_ADD_MEMBER_","Dodaj użytkownika");
define("_NEW_MEMBERS_","Nowy user");
define("_EXPIRE_","Wygasający");
define("_JOINED_","Przyłączony");
define("_ACTIVE_","Aktywny");
define("_STANDBY_","Oczekujący");
define("_NAME_MISSING_","Niepoprawna nazwa");
define("_USERNAME_MISSING_","Niepoprawna nazwa użytkownika");
define("_MANAGE_PAGES_","Zarządzaj stronami");
define("_MANUAL_","Ręcznie");
define("_FORUM_POSTS_","Posty na forum");
define("_CONTRIBUTES_","Wsparcie");
define("_FILES_","Pliki");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compile only in case of forum posts or contributes insertions");
define("_AMOUNT_","Liczba");
define("_MEMBERSHIP_EXPIRED_","Członek przedawniony");
define("_DELETE_MEMBERSHIP_","Usunąć członka?");
define("_BLACKLIST_","Czarna lista");
define("_REQUIRED_","Wymagany");
//Admin - Guide
define("_SUREDELETEGUIDE_","Usunąć przewodnik?");
//Admin - Messages
define("_NOMESSAGES_","Brak wiadomości");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Usunąć wiadomość?");
define("_SURERESETMESSAGES_","Usunąć wszystkie wiadomości?");
//Admin - MyLinks
define("_LINKS_","Linki");
define("_NOLINKS_","Brak linków");
define("_ADD_LINK_","Dodaj link");
define("_SUREDELETELINK_","Usunąć link?");
define("_LINKSINCATWILLBEDELETED_","Wszystkie kategorie linków zostaną usunięte");
//Admin - MyPage
define("_NOPAGES_","Brak stron");
define("_PUBLIC_","Publiczne");
define("_PRIVATE_","Prywatne");
define("_LISTEDIFPUBLIC_","Jeśli ustawiono na Publiczne zostanie dodane do indeksu stron.");
//Admin - News
define("_HOMETEXT_","Tekst główny");
define("_SUREDELETENEWS_","Usunąc newsa?");
define("_NEWSNOTFOUND_","Brak newsów");
define("_APPROVE_","Akceptacja");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Nie znaleziono e-maila!");
define("_FINDEMAIL_","Szukaj e-maila");
define("_SUREDELETEEMAIL_","Usunąć e-mail?");
define("_SENDERMAIL_","Nadawca e-maila");
define("_TESTMAILSENT_","TEST Newsletter wysłany!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Wznów poprzednia sesje newsletter`a...");
define("_CREATINGNEWSLETTERSESSION_","Wysyła newsletter...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Newsletter wysłany poprawnie!");
define("_SENTEMAILS_","Wysłane e-maile");
define("_OPERATION_","Operacja");
define("_PREVIEW_","Podgląd");
define("_TEST_SENDTOWEBMASTER_","Test (Wyślij do Sadmina)");
define("_SENDNEWSLETTER_","Wyślij Newsletter");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","E-maili na sesję");
define("_MAILPAUSE_","Zatrzymaj przed sesją");
define("_INCLUDE_","Dołącz");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatic delivery system of unfinished newsletter sessions");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Są niezakończone sesje newsletter`a!");
define("_REMAINING_EMAILS_","Remaining emails");
define("_MAILFIRSTSESSION_","Email first session");
define("_MAILPAUSEAFTERFIRSTSESSION_","Zatrzymaj po pierwszej sesji");
define("_USEAUTH_","Autentyczność");
define("_NEWSLETTERNOTSENT_","Newsletter NIE wysłany");
//Admin - Notes
define("_SUREDELETENOTE_","Usunąc notkę?");
//Admin - Pages
define("_PAGEPOSINNAV_","Pozycja strony w Navigatorze");
define("_HIDDEN_","Ukryta");
define("_RESETPAGESPOSITION_","Resetuj pozycje strony");
define("_PAGESPOSCONFLICT_","Błąd w pozycji strony!");
define("_SHOW_HIDE_","Pokaż/Ukryj");
define("_SHOW_","Pokaż");
define("_SHOWED_","Widoczna");
define("_ALREADYEXISTS_","Strona już istnieje!");
define("_SUREDELETEPAGE_","Usuń strone?");
define("_SURERESETPAGEPOS_","Zresetować pozycje strony?");
define("_HALFSCREEN_","Połowa przestrzeni");
define("_FULLSCREEN_","Pełna przestrzeń");
define("_STANDARD_","Stardardowy");
define("_SIZE_","Rozmiar");
define("_VIRTUAL_PAGES_","Wirtualne strony");
define("_WARNING_PAGE_CONFLICT_","Błąd nazwy strony.<br><b>Używaj tylko małych liter bez znaków specjalnych.<br>Przykład: `onepage` lub `hithere` natomiast nie np. `My PAGE` lub `Abcě Łld#`</b>");
define("_UPDATEFROM_","Adres aktualizacji");
define("_UPDATEFROM_INFO_","Adres ten używany jest do aktualizacji zawartości strony (MUSI BYĆ TO PLIK XML).");
define("_VERSION_INFO_","Wersja skryptu (Numeryczna)");
define("_CONTENT_INFO_","Zawartość strony w PHP.<br>Bez &lt;?php na początku i ?&gt; na końcu<b>");
define("_PAGE_UPDATED_SUCCESS_","Dodatek zaaktualizowany pomyślnie!");
define("_FILECANNOTPARSED_","Plik nie może zostać odczytany poprawnie"); 
define("_UPDATE_","Aktualizacja"); 
define("_INSTALL_","Instalacja"); 
define("_SOURCEFILE_","Plik źródłowy");
define("_REMOTEVERSION_","Zdalna wersja"); 
define("_INSTALLEDSUCCESSFULLY_","Instalacja zakończona"); 
define("_UPDATESUCCESSFULLY_","Aktualizacja zakończona"); 
define("_UPDATE_FROM_FILE_","Aktualizacja z pliku");
define("_INSTALL_FROM_FILE_","Instalacja z pliku");
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Usunąć partnera?");
define("_NOPARTNERS_","Brak partnerów");
//Admin - Security
define("_BANNEDON_","Ban włączony");
define("_BY_","przez");
define("_BANTIME_","Czas bana");
define("_NOIP_","Brak adresów IP.");
define("_IPADDRESS_","Adres IP");
define("_ONLYIFRANGE_","(Drugie pole zapełnij tylko jeśli wybrałeś zakres)");
define("_IP_RANGE_","IP/Zakres");
define("_SINGLEIP_","Pojedyńczy IP");
define("_RANGE_","Zakres");
define("_PERMANENT_","Całkowity");
define("_BANUNTIL_","Czas banicji");
define("_SELECTDATE_","Wybierz date");
define("_ONLYIFNOTPERMANENT_","(Tylko jeśli nie całkowity)");
define("_REASON_","Powód");
define("_SUREDELETEIP_","Usunąć IP?");
define("_IPNOTFOUND_","Brak danego IP!");
define("_ADMINNOTFOUND_","Administrator nie istnieje!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Wiadomość nie istnieje!");
define("_FINDIP_","Szukaj IP");
//Admin - Surveys
define("_NOSURVEY_","Brak aktywnych ankiet!");
define("_FIELD_","Pole");
define("_FIELDS_","Pola");
define("_SUREDELETESURVEY_","Usunąć ankiete?");
//Admin - Statistics
define("_GENERAL_","Główne");
define("_TOTUSERS_","Wszystkich userów");
define("_LASTUSER_","Najnowszy user");
define("_PAGESEEN_","Oglądań strony");
define("_VISITORS_","Unikalnych wizyt");
define("_BUSIESTDAY_","Najlepszy dzień");
define("_ARTICLES_","Aktykułów");
define("_GUIDE_","Przewodników");
define("_NEWS_","News");
define("_MESSAGES_","Wiadomości");
define("_SUBSCRIBEDNEWSLETTER_","Subskrybenci newsletter`a");
define("_HITS_","Kliknięć");
define("_BROWSERS_","Przeglądarka");
define("_OS_","Systemy");
define("_DOMAINS_","Domeny");
define("_PAGES_","Strony");
define("_USERS_","Użytkownicy");
define("_LASTPAGE_","Ostatnia strona");
define("_REFHOST_","Skąd (host)");
define("_REFURL_","Skąd (url)");
define("_DAY_","Dzień");
define("_SEARCHENGINES_","Wyszukiwarki");
define("_RESOLUTION_","Rozdzielczość");
define("_MEDIUM_LOAD_TIME_","Średni czas ładowania strony");
define("_LAST_WEEK_","Ostatni tydzień");
define("_LAST_MONTH_","Ostatni miesiąc");
define("_LAST_YEAR_","Ostatni rok");
define("_TOTAL_","Razem");
define("_TODAY_","Dzisiaj");
define("_SPIDERS_","Robotów sieciowych");
define("_AGENT_","Dane");
define("_REQURI_","URL");
define("_YESTERDAY_","Wczoraj");
define("_STATS_PAGESEEN_", "Ilość oglądań strony");
define("_STATS_UNIQUEVIS_", "Ilość unikalnych wizyt");
//Admin - Users
define("_FINDUSER_","Szukaj użytkownika");
define("_ADDUSER_","Dodaj użytkownika");
define("_TITLEENABLED_","Tytuł włączony");
define("_TITLETEXT_","Tytuł");
define("_SUREDELETEUSER_","Usunąć użytkownika?");
define("_DIFFERENTPASS_","Hasła nie pasują");
define("_INVALIDUSER_","User not valid!");
define("_USERNAMETOOLONG_","Za długa nazwa użytkownika");
define("_PASSWORDTOOLONG_","Za długie hasło");
define("_USERNAMETOOSHORT_","Nazwa użytkownika jest za krótka");
define("_PASSWORDTOOSHORT_","Hasło jest za krótkie");
define("_PROHIBITED_USERS_","Zastrzeżone nazwy uzytkowników");
define("_ADD_PROHIBITED_USERS_","Dodaj zastrzeżoną nazwe użytkownika");
define("_USER_CONFIRM_EMAIL_","Potwierdzenie rejestracji przez mail");
define("_APPROVE_USERS_","Aby uaktywnić użytkownika administrator musi go zaakceptować");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Konto zostanie aktywowane po kliknięciu na link w mailu wysłanym na adres podany podczas rejestracji. Konto zostanie usunięte po ".$siteConfig['maintenance_waitusers']." godzinach jeśli nie zostanie aktywowane");
define("_APPROVE_USERS_EXPLAIN_","Jeśli konto zostanie zaaprobowane przez administratora user będzie mógł się zalogować");
define("_DEFAULT_","Domyślne");
define("_PROHIBITED_EMAIL_DOMAINS_","Zarezerwowane domeny e-mail");
define("_USERS_PROFILE_","Dodatkowe pola");
define("_SHOWINFORUM_","Pokaż na forum"); 
define("_CLEAN_NAME_","Używaj tylko małych liter bez znaków specjalnych.<br>Przykład: `cotam` lub `hithere` natomiast nie np. `Hi There` lub `Abcě Łld#`"); 

$langdata['char_pat'] = array(
	'%u0104', '%u0105', '%u0118', '%u0119', '%u0106', '%u0107', '%u0141', '%u0142', '%u0143', '%u0144', '%u015A', '%u015B', '%u0179', '%u017A',	'%u017B', ' %u017C', '%u017C', '%u2014', 'Ó', 'ó'
);
$langdata['char_rep'] =  array(
	'&#260;', '&#261;', '&#280;', '&#281;', '&#262;', '&#263;', '&#321;', '&#322;', '&#323;', '&#324;', '&#346;', '&#347;', '&#377;', '&#378;', '&#379;', '&#380;', '&#x17C;', '&#8211;', '&Oacute;', '&oacute;'
);

?>